/*
Theme Name:     Off the Shelf Child
Theme URI:      http://www.shapingrain.com/
Description:    Child theme for the Off the Shelf for WordPress theme
Author:         ShapingRain.com Labs
Author URI:     http://www.shapingrain.com/
Template:       off-the-shelf
Version:        1.0.0
*/


@media (min-width: 769px) {
  .mobile-footer {
    display: none;
  }
}

#main_navigation a {
  font-weight: 300;
}

.pricing_block.featured {
    padding: 25px 0 25px 0;
    margin-top: -20px;
    z-index: 2;
}

.pricing_block p {
  margin: 0 0 0 0;
}

.widget_pricing-block_1 {
    background: #fff;
    color: #333;
    border: 1px solid #e10e20;
}

.mobile-footer {
  font-size: 14px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.box-shot {
    box-shadow: 10px 7px 25px #999;
}

.shop .pricing_block ul li:last-child {
    text-align: left;
    padding-left: 25px;
    padding-right: 25px;
}

.pricing_block.featured .pricing_header {
    padding-bottom: 0px;
}

.desktop-footer {
  font-size: 14px;
}

.textwidget p {
	line-height: 28px;
}

.pricing p:first-child {
  line-height: 45px;
  font-size: 40px;
}

#shop-title h2 {
  font-size: 25px;
}

.pricing_header p {
  display: none!important;
}

.pricing_block ul li {
  margin-left: 0px;
}

.pricing_block.has-shadow {
    box-shadow: 0px -3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

ul li {
  line-height: 28px;
}

q {
  line-height: 28px;
}

#header-region {
  box-shadow: 0 0 4px rgba(0,0,0,.14), 0 4px 8px rgba(0,0,0,.28);
}

.animated-header-shrink #header-region {
  box-shadow: 0 0 4px rgba(0,0,0,.14), 0 4px 8px rgba(0,0,0,.28);
}

#logo {
  padding-left: 30px;
}

h3 {
  padding-bottom: 25px;
  line-height: 32px;
}

#facebook {
  padding-top: 27px;
}

#banner p {
  line-height: 35px;
}

.icon-list li {
  padding-bottom: 20px;
}

.pricing_block h4 {
  font-family: Lato, sans-serif, Arial, Helvetica;
  font-size: 32px;
  font-weight: normal;
  font-style: normal;
  color: #333;
  line-height: normal;
}

a:hover {
  cursor: pointer;
}

#footer p {
  font-size: 14px;
  padding-left: 25px;
  padding-right: 25px;
}

#banner-2 h1 {
  padding-left: 25px;
  padding-right: 25px;
}

#banner-2 p {
  padding-left: 25px;
  padding-right: 25px;
}

#anti-spy-description h3 {
  padding-bottom: 0px;
  font-weight: bold;
}

.clearfix {
  padding-bottom: 0px!important;
}

@media (max-width: 480px) {
  .pricing_block h4 {
    font-size: 24px!important;
  }
  #pricing-block {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
  }
  .mobile-box {
    width: 70%;
    margin: 0 auto;
    padding-bottom: 25px;
  }
  #banner p {
    font-size: 20px!important;
  }
  #anti-spy-description h3 {
    padding-bottom: 15px;
  }
  h1 {
    font-size: 28px!important;
  }
  #logo a, #page-header h1 {
      font-size: 14px!important;
  }
}

@media (min-width: 769px) and (max-width: 960px){
  #pgc-1826-0-1 {
    display: none!important;
  }
  #pgc-2198-0-1 {
    display: none!important;
  }
  #pgc-1826-0-0 {
    width: 100%!important;
  }
  #pgc-2198-0-0 {
    width: 100%!important;
  }
}

@media (max-width: 768px) {
  .mobile-box {
    width: 50%;
    margin: 0 auto;
    padding-bottom: 45px;
  }
  h1 {
    text-align: center;
  }
  .desktop-footer {
    display: none;
  }
  #header-region #main_navigation #facebook {
      display: none!important;
      float: none;
      width: 100%;
  }
  .regular-title {
    text-align: center;
  }
}

@media (min-width: 768px) {
  #anti-spy-description {
    width: 80%;
    margin: 0 auto;
  }
  #anti-spy-description p {
    text-align: justify;
  }
  .banner-text p {
    text-align: justify;
  }
  .shop .pricing_block ul li:last-child {
    text-align: justify;
  }
}

@media (max-width: 1024px) {
  .panel-grid-cell-empty {
    display: none;
  }
}

@media (min-width: 1024px) {
  .testimonial q {
    height: 260px;
  }
}

@media (min-width: 1440px) {
  .testimonial q {
    height: 200px;
  }
}

@media (max-width: 1024px) and (min-width: 781px) {
  .panel-grid-cell {
    flex: initial!important;
    margin-right: 0;
    margin-bottom: 0px;
  }
}

@media (max-width: 1024px) and (min-width: 480px) {
  h1 {
    font-size: 42px!important;
  }
  h3 {
    font-size: 22px!important;
  }
  #pricing-block {
    padding-top: 10px!important;
    padding-bottom: 10px!important;
  }
}
